### Method

# WPEJavaScriptCore Exception get_backtrace_string

#### Declaration [src]

    const char*
    jsc_exception_get_backtrace_string (
      JSCException* exception
    )

#### Description [src]

Get a string with the exception backtrace.

#### Return value

Type: `const char*`

The exception backtrace string or `NULL`.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.